---
# file: roles/haproxy/tasks/blacklists.yml

- name: Update blacklists
  template:
    src: '{{ item }}'
    dest: /etc/haproxy/{{ item }}
    owner: root
    group: root
    mode: 0644
  with_items:
    - blacklist.ip
    - blacklist.referer
    - blacklist.agent
  notify:
    - Check HAProxy Config
